@media screen and (max-width: 979px) {

	nav {
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}

	a:hover {
		text-decoration: none !important;
	}



	/* オーバーレイ */
	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		display: none;
		width: 100%;
		height: 100%;
		background: #A9CD35;
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
		z-index: 10;
	}


	header .inner {
		position: relative;
		padding: 1.5em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	/* ナビゲーション */
	header nav {
		overflow: auto;
		position: fixed;
		top: 0;
		right: -70%;
		width: 70%;
		max-width: 320px;
		height: 100%;
		background: #fff;
		opacity: 0;
		z-index: 9999;
	}

	/* ナビゲーション：アクティブ時 */
	header.navOpen nav {
		opacity: 1;
		right: 0;
	}

	header nav ul {
		border-top: 1px solid #ccc;
	}

	header nav ul li {
		border-bottom: 1px solid #ccc;
	}

	header nav ul li a {
		position: relative;
		display: block;
		padding: 1.5em;
		color: #999;
		text-decoration: none;
		color: #925127 !important;
		text-decoration: none !important;
	}

	header nav ul li a:hover {
		background: #f2f2f2;
	}

	header nav ul li a:before {
		position: absolute;
		top: 50%;
		right: 1.5em;
		display: inline-block;
		content: "";
		width: 7px;
		height: 7px;
		margin-top: -4px;
		margin-right: -4px;
		vertical-align: middle;
		border-top: 3px solid;
		border-right: 3px solid #925127;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		-ms-transform: rotate(45deg);
	}

	/* ナビゲーションアイコン */
	#recruit header .navBtn {
		width: unset;
		padding: 20px 20px 20px 20px;
	}

	header .navBtn {
		display: block;
		width: 30px;
		position: absolute;
		top: 0;
		left: 0;
		cursor: pointer;
		background-color: rgba(169, 205, 53, 0.8);
		padding: 20px 11px 20px 20px;
		z-index: 11;
	}

	header .navBtn span {
		display: block;
		height: 4px;
		width: 19px;
		background: #FFF;
		border-radius: 0px;
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
	}

	header .navBtn span:nth-of-type(2),
	header .navBtn span:nth-of-type(3) {
		margin-top: 5px;
	}

	/* ナビゲーションアイコン：アクティブ */
	header.navOpen .navBtn span:nth-of-type(1) {
		-webkit-transform: translateY(9px) translateX(0) rotate(45deg);
		-ms-transform: translateY(9px) translateX(0) rotate(45deg);
		transform: translateY(9px) translateX(0) rotate(45deg);
	}

	header.navOpen .navBtn span:nth-of-type(2) {
		margin-top: 5px;
		opacity: 0;
		-webkit-transform: translateY(9px);
		-ms-transform: translateY(9px);
		transform: translateY(9px);
	}

	header.navOpen .navBtn span:nth-of-type(3) {
		-webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
		-ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
		transform: translateY(-9px) translateX(0) rotate(-45deg);
	}



}